WHODO(1)

NAME
whodo - who is doing what

SYNOPSIS
whodo [ -h ] [ -l ] [ user ]

DESCRIPTION
Whodo shows a list of active logins, each followed by a list of associated processes. If a user name is given, the list is restricted to this user.

The whodo command accepts the following options:

-h  Omit the heading.

-l  Selects long output format. The following information is shown for each terminal: the user's name, the terminal line, the time of the day the user logged in, the idle time (the time since the last access to the terminal) in minutes, the time used by all processes that ran since login in seconds, the time used by the processes currently running on this terminal in seconds, and the command line of the currently active process.

ENVIRONMENT VARIABLES

LANG, LC_ALL
    See locale(7).

LC_CTYPE
    Determines the set of printable characters when printing command lines.

FILES

/proc
    list of processes

/var/run/utmp
    list of active logins

SEE ALSO
ps(1), who(1), proc(5), utmp(5)